/* Preview Published Form CSS */


/* Preview Published Form CSS */

#form_container_542, #form_container_418,#form_container_294,  #form_container_170, #form_container_914{
	
	background: #0066cc;
	margin-bottom:16px;

}

#form_wrap_914{
	background: #0066cc;
	color:#fff;
	
}


#form_wrap_914 h1 {
	color:#fff;	
	margin: 20px 0;
}

#form_wrap_914 h2{
	color:#fff;	
	margin-top:0px;
}

#form_container_294 {
	width:278px;
}
#form_container_542:after, #form_container_418:after, #form_container_294:after, #form_container_170:after, #form_container_914:after	    {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
#form_container_542, #form_container_418, #form_container_294, #form_container_170, #form_container_914 		    {*zoom: 1;}

#form_container_542_hook, #form_container_418_hook, #form_container_294_hook, #form_container_170_hook{
	
}

#form_container_542, #form_container_542 h2, #form_container_542 h3, #form_container_418, #form_container_418 h2, #form_container_418 h3, #form_container_294, #form_container_294 h2, #form_container_294 h3, #form_container_170, #form_container_170 h2, #form_container_170 h3, #form_container_914, #form_container_914 h2, #form_container_914 h3{
	color:#bfd9f2;
}

#form_content_914 .title_block, #form_content_542 .title_block, #form_content_418 .title_block, #form_content_294 .title_block,  #form_content_170 .title_block{
	padding-top:10px;
	margin-bottom:10px;
}

#form_container_914 ul li, #form_container_542 ul li, #form_container_418 ul li, #form_container_294 ul li, #form_container_170 ul li {
background-image: url(li_bullet_white.png);
color:#bfd9f2;
}

.form_indent{
	padding: 0 10px;	
}

.form_block {
	clear: both;
	margin-bottom:5px;
padding: 10px 0;
}

.pf_form_table {
	clear: both;
	*clear: none;
	width:100%;
	font: 11px/16px Arial, Helvetica, sans-serif;
	padding-top: 0px;
	color:#bfd9f2;
	background: #0066cc;
	
}


.col3 .pf_form_table {
	padding: 16px 5px 16px;
}

.pf_field_row 
{
	vertical-align: top;
	font-size:11px;
}

.pf_field_row_bad {
	vertical-align: top;
	font-size:11px;
background:#cc0000;
color:#fff;
}

.pf_label_cell 
{
	text-align:right;
	font-size:11px;
	padding: 2px 6px 2px;
}

.pf_label_cell_bad {
padding: 2px 6px 2px 0px;
	text-align:right;
	font-size:11px;
	
	background:#cc0000;
	color:#fff;
}

.pf_label_text {
font-size:11px;
}

.pf_label_text_bad {
font-size:11px;
background:#cc0000;
color:#fff;
}

.pf_field_cell {
padding: 2px 0px 2px 0px;
font-size:11px;
}

.pf_field_cell_bad {
padding: 2px 0px 2px 0px;
font-size:11px;
background:#cc0000;
color:#fff;
}

.pf_hint_cell {
font-size:11px;
padding-left:5px;
}

.pf_hint_text {
	font-size:10px;
	display:block;
}

.pf_hint_text_bad {
font-size:10px;
	background:#cc0000;
	display:block;
	color:#fff;
}

.pf_hr_cell {height:1px;
}

.pf_hr {
height:1px;
background:#0056ad;
}

hr{
	border-top: 1px dotted #0056ad;
margin:5px;
background:#0056ad;
	
	
}

.pf_prefield_cell {
padding:5px 10px;
font-size:11px;
}

.pf_prefield_text {
font-size:11px;
}

.pf_postfield_cell {
font-size:11px;
padding:5px 0px 5px 0px;
}

.pf_postfield_text {
font-size:11px;
}

.pf_text {
	width:120px;
	font-size:11px;
	border: 1px solid #0056ad; padding-right: 5px; padding-left: 5px; padding-top: 3px; padding-bottom: 3px; background: #80b3e6; border-color: #0056ad;
}

.pf_text_narrow {
font-size:11px;
width:75px;
border: 1px solid #0056ad; padding-right: 5px; padding-left: 5px; padding-top: 3px; padding-bottom: 3px; background: #80b3e6; border-color: #0056ad;
}

.pf_text_wide {
font-size:11px;
width:250px;
border: 1px solid #0056ad; padding-right: 5px; padding-left: 5px; padding-top: 3px; padding-bottom: 3px; background: #80b3e6; border-color: #0056ad;
}

.pf_dropdown {
font-size:11px;
width:120px;
border: 1px solid #0056ad; padding-right: 5px; padding-left: 5px; padding-top: 3px; padding-bottom: 3px; background: #80b3e6; border-color: #0056ad;
}

.pf_checktable 
{
	margin-left: -3px;
	margin-top: -3px;
	border-collapse: collapse;
	font-size:11px;
}

.pf_radiotable {
	margin-left: -3px;
	margin-top: -3px;
	border-collapse: collapse;
	font-size:11px;
	vertical-align:top;
}

.pf_multiline {
	font: 11px Arial, Helvetica, sans-serif;
	border: 1px solid #0056ad; padding-right: 5px; padding-left: 5px; padding-top: 3px; padding-bottom: 3px; background: #80b3e6; border-color: #0056ad;
	width:120px;
}

.pf_listbox {
font-size:11px;
}

.pf_submit_cell 
{
	padding-top: 3px;
	font-size:11px;
	padding-bottom: 0px;
	padding-left:0px;
	padding-right:0px;
}

.col3 .pf_submit_cell {
	padding-left: 0;
	padding-right: 0;
}

.pf_submit_button {
	font-size:16px;
	font-family: Helvetica, Arial, sans-serif;
	background: #8a837a url(form_submit_bg.png) no-repeat top right;
	display: inline-block;
	height:34px;
	padding: 0 15px;
	color: #fff;
	text-decoration: none;
	font-weight:normal;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-box-shadow: 2px 2px 10px #666;
	-webkit-box-shadow: 2px 2px 10px #666;
	box-shadow: 2px 2px 10px #666;
	border:1px solid #999;
	position: relative;
	cursor: pointer;
}

.pf_submit_button:hover{

	background-position: bottom left;
	-moz-box-shadow: -1px -1px 10px #666;
	-webkit-box-shadow: -1px -1px 10px #666;
	box-shadow: -1px -1px 10px #666;
	
}

.pf_submit_image {
font-size:11px;
}

 .pf_dropdown_wide{

 width:300px;

 

 }

 

.pf_dropdown_narrow{

width:75px;

}



 .pf_listbox_wide{

 width:300px;

 }

 

 .pf_listbox_narrow{

 width:75px;

 }



 .pf_multiline_wide{

 width:300px;
border: 1px solid #0056ad; padding-right: 5px; padding-left: 5px; padding-top: 3px; padding-bottom: 3px; background: #80b3e6; border-color: #0056ad;
 }

 

 .pf_multiline_narrow{

 width:75px;
border: 1px solid #0056ad; padding-right: 5px; padding-left: 5px; padding-top: 3px; padding-bottom: 3px; background: #80b3e6; border-color: #0056ad;
 }

/*.pf_upleft_corner {
	float: left;
	width: 50%;
	height: 7px;
	padding-bottom: 9px;
	background: #d5d2cc url(form_topLeft.gif) top left no-repeat;
}

.pf_upright_corner {
	float: right;
	width: 50%;
	height: 7px;
	padding-bottom: 9px;
	background: #d5d2cc url(form_topRight.gif) top right no-repeat;
}

.pf_loleft_corner {
	float: left;
	width: 50%;
	height: 7px;
	background: url(form_bottomLeft.gif) top left no-repeat;
}

.pf_loright_corner {
	float: right;
	width: 50%;
	height: 7px;
	background: url(form_bottomRight.gif) top right no-repeat;

}*/
